/*  
Theme Name: Jari DMS2
Description: Jari child theme for PageLines DMS2
Version: 1.0.0
Author: Zephyr11
	
Template: dms

*/

/*
 * Color
 * -------------------------------------
 * Jari logo yellow: #f2cc10 rgba(242,204,16,0.0) 
 * Jari Mower yellow: #ffff16 rgba(255,255,22,0.0) 
 * Jari green:  #42b74e rgba(66,183,78,0.0) 
 * Jari dark green: #34923e rgba(52,146,62,0.0)
 * Jari darker green: #297431 rgba(41,116,49,0.0)
 * Jari blue:  #0f75bc rgba(15,117,188,0.0) 
 * Jari medium blue: #0B5183 rgba(11,81,131,0.0)
 * Jari blue black: #07395B rgba(7,57,91,1.0);
 * Blog pic bg darkest blue #0d1e28
 * Demo header copper/gold #ef9d2d
 * Demo header pic bg darkest #190504
 * Almost black dark blue #010C14
 * White: #ffffff rgba(250,250,250,1.0);
 * Old jari green #52c87a rgba(82,200,122,0.0);
 * Old jari medium grey #787974 rgba(120,121,116,0.0);
 * Old jari darker grey #52534B rgba(82,83,75,0.0);
 */
/*==================================================
 * DMS2 Padding 
 * Original: .pl-section-pad {padding: 15px 0;}
 * ===============================================*/
.pl-section-pad {
padding: 0px 0;
}

/*==================================================
 * Global Styles & Canvas Area Class Styles
 * ===============================================*/

.sf-menu ul {
background-color: rgba(7,57,91,0.9) !important;
}

h1, h2, h3, h4, h5, h6 {color: #0B5183 !important;}

.lucent {
background-color: rgba(249,249,195,0.9);
}

.lucent-blue {
background-color: rgba(11,81,131,0.9);
}

.ar-store {border-bottom:2px groove #0B5183;} 

/*==================================================
 * Template Page Header Styles
 * ===============================================*/

.ph-cc h2 {color:#0d1e28 !important;text-transform:uppercase;} /*Cuttin' Corner Blog*/

.ph-demo h2 {color:#ffffff !important;text-transform:uppercase;} /*Demos page*/

.ph-demo {background-color:#07395B !important;}

/*==================================================
 * Masthead/Jumbotron Section Styles 
 * ===============================================*/

.mh-store header.masthead {margin-bottom: 0px !important;}

.mh-store .mastlinks {
margin: 0px 0 !important;
}

/*==================================================
 * Highlight Section Styles 
 * ===============================================*/

.hl-home h2.highlight-head  {text-transform:uppercase;}

.hl-trees h2.highlight-head {text-transform:uppercase;font-size:48px;color:#297431 !important;}

.hl-power {padding-top:50px;}

.hl-power h2.highlight-head, .hl-power .highlight-subhead {color:#ACFEB4 !important;}

.h1-demo h2.highlight-head, .hl-demo .highlight-subhead {color:#ffffff !important;}

.hl-model {background-color: rgba(82,83,75,0.3);margin-bottom:45px !important;}

.hl-model h2.highlight-head {font-size:48px !important; color:#0f75bc !important;text-transform:uppercase;}

.hl-model .highlight-subhead {font-weight:500;color:#0f75bc !important;}

.hl-options {background-color: rgba(82,83,75,0.3);}

.hl-options h2.highlight-head {font-size:28px !important; color:#0f75bc !important;text-transform:uppercase;}

.hl-options .highlight-subhead {font-weight:500;color:#0f75bc !important;}

/*==================================================
 * Media Box Section Styles 
 * ===============================================*/

.mb-demos p, .mb-demos h3 {color:#ffffff !important;opacity:0.9;}

.mb-demos p.mb-sub {
font-size: 22px;
line-height: 1em;
font-weight: 400 !important;
opacity: 0.7 !important;
}

.mb-model {background-color: rgba(82,83,75,0.3);}

/*==================================================
 * Caspio Form Styles 
 * ===============================================*/
#caspioform a[href="http://www.caspio.com"] {display:none !important;}

#caspioform label {
display:inline-block !important;
padding-right:5px !important;
padding-left:5px !important;
}

#caspioform input[type="radio"], input[type="checkbox"] {
margin: 0px 0 0 !important;
margin-top: 1px \9;
line-height: normal;
cursor: pointer;
}


/*==================================================
 * Text Box Section Styles 
 * ===============================================*/

.tb-demo  h3 {color:#ffffff !important;}
.tb-demo p {font-style:italic;color#ffffff !important;}

.tb-showlink a {color:inherit !important;}
.tb-showlink a:hover {color:#0f75bc !important;}

.tb-goin h2 {color:#52c87a !important;padding-bottom:10px;}

.tb-goin p {color:#52c87a; !important;font-weight:500;}

.tb-lean {background-color: rgba(82,83,75,0.8);}

.tb-lean h1 {color:#52c87a !important;text-transform:uppercase;}

.tb-footer {color:#ffffff;}

/*==================================================
 * iBox Section Styles 
 * ===============================================*/

/*Faster, Easier, Safer*/

.ib-fes {margin-top:30px;margin-bottom:30px !important;}
.ib-fes .ibox {background-color: rgba(82,83,75,0.9);height:300px;}
.ib-fes .ibox-text h4 {font-size:48px !important;color:#52c87a !important;text-transform:uppercase;}
.ib-fes .ibox-desc {font-weight:500;font-size:150%;}

/*==================================================
 * Social Links Section Styles 
 * ===============================================*/

.sl-top .socialinks-wrap .sl-text {
float: left;
line-height: 1.5em;
font-size: 20px;
}

.sl-top .socialinks-wrap .sl-links {
line-height: 1.5em;
font-size: 20px;
}

/*==================================================
 * Testimonials Section Styles 
 * ===============================================*/

.section-testimonials blockquote, .quotebox blockquote {
padding: 0 0 13px;
border: none;
font-size: 34px;
letter-spacing: -1px;
line-height: 1.35em;
margin: 0;
}

.section-testimonials cite, .quotebox cite {
font-size: 15px;
line-height: 40px;
display: inline-block;

/*==================================================
 * Ecwid Store Styles 
 * ===============================================*/
/*html#ecwid_html body#ecwid_body td.ecwid-productBrowser-cart-itemsTable-cell-descr span {font-size:120% !important;}*/









